Create customer addressCopy Pagepost https://api.vrio.app/customers/{customer_id}/addressesAdd new customer addressPath Paramscustomer_idstringrequiredBody ParamsfnamestringrequiredAddress first name.lnamestringrequiredAddress last name.organizationstringAddress organization.address1stringrequiredAddress line 1.address2stringAddress line 2.citystringrequiredAddress city.countrystringrequiredAddress country code, 2 letters (example : US).statestringAddress state. Required when customers address billing ID is empty and bill_county is US or CA.zipcodestringrequiredAddress zipcode.make_defaultbooleanPass as true to update the address on recurring and pending orders.truefalseordersarray of integersPass an array of order ids to update.ordersADD integeraddress_typestringenumDefine which address to update or both. Updating the shipping address on an order will also update any pending shipments associated with the order. Required when passing make_default or orders.shippingbillingbothAllowed:shippingbillingbothResponses 200OK 400Error response 401Unauthorized response 403Forbidden response 500Error responseUpdated 7 days ago